Comment 326 for bug 173890

Iain (iain-beeston) wrote :

I'm also getting this error, on Hardy netbook remix. The output from the command above is (for me):

flashplugin-nonfree:
  Installed: (none)
  Candidate: 9.0.152.0ubuntu0netbook1
  Version table:
     9.0.152.0ubuntu0netbook1 0
        500 http://netbook-remix.archive.canonical.com hardy-netbook-remix/multiverse Packages
        100 /var/lib/dpkg/status
     9.0.124.0ubuntu2 0
        500 http://netbook-remix.archive.canonical.com hardy/multiverse Packages